vlc-plugin-libass-2.1.6-1.0.mga4.i586.rpm


Advertisement

Description

vlc-plugin-libass - Add subtitle support to VLC using libass

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name vlc-plugin-libass
Package version 2.1.6
Package release 1.0.mga4
Package architecture i586
Package type rpm
Installed size 21.07 KB
Download size 16.83 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package adds support for subtitles based on the libass library to VLC.

Alternatives

Package Version Architecture Repository
vlc-plugin-libass-2.1.6-1.1.mga4.tainted.i586.rpm 2.1.6 i586 Mageia Tainted Updates
vlc-plugin-libass-2.1.6-1.1.mga4.tainted.x86_64.rpm 2.1.6 x86_64 Mageia Tainted Updates
vlc-plugin-libass-2.1.6-1.1.mga4.i586.rpm 2.1.6 i586 Mageia Core Updates
vlc-plugin-libass-2.1.6-1.1.mga4.x86_64.rpm 2.1.6 x86_64 Mageia Core Updates
vlc-plugin-libass-2.1.6-1.0.mga4.tainted.i586.rpm 2.1.6 i586 Mageia Tainted Updates
vlc-plugin-libass-2.1.6-1.0.mga4.tainted.x86_64.rpm 2.1.6 x86_64 Mageia Tainted Updates
vlc-plugin-libass-2.1.6-1.0.mga4.x86_64.rpm 2.1.6 x86_64 Mageia Core Updates
vlc-plugin-libass-2.1.5-1.1.mga4.tainted.i586.rpm 2.1.5 i586 Mageia Tainted Updates
vlc-plugin-libass-2.1.5-1.1.mga4.tainted.x86_64.rpm 2.1.5 x86_64 Mageia Tainted Updates
vlc-plugin-libass-2.1.5-1.1.mga4.i586.rpm 2.1.5 i586 Mageia Core Updates
vlc-plugin-libass-2.1.5-1.1.mga4.x86_64.rpm 2.1.5 x86_64 Mageia Core Updates
vlc-plugin-libass-2.1.5-1.mga4.tainted.i586.rpm 2.1.5 i586 Mageia Tainted Updates
vlc-plugin-libass-2.1.5-1.mga4.tainted.x86_64.rpm 2.1.5 x86_64 Mageia Tainted Updates
vlc-plugin-libass-2.1.5-1.mga4.i586.rpm 2.1.5 i586 Mageia Core Updates
vlc-plugin-libass-2.1.5-1.mga4.x86_64.rpm 2.1.5 x86_64 Mageia Core Updates
vlc-plugin-libass-2.1.2-1.mga4.tainted.i586.rpm 2.1.2 i586 Mageia Tainted
vlc-plugin-libass-2.1.2-1.mga4.tainted.x86_64.rpm 2.1.2 x86_64 Mageia Tainted
vlc-plugin-libass-2.1.2-1.mga4.i586.rpm 2.1.2 i586 Mageia Core
vlc-plugin-libass-2.1.2-1.mga4.x86_64.rpm 2.1.2 x86_64 Mageia Core
vlc-plugin-libass - - -

Requires

Name Value
libass.so.4 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libvlccore.so.7 -
vlc == 2.1.6

Provides

Name Value
liblibass_plugin.so -
vlc-plugin-libass == 2.1.6-1.0.mga4
vlc-plugin-libass(x86-32) == 2.1.6-1.0.mga4

Download

Type URL
Binary Package vlc-plugin-libass-2.1.6-1.0.mga4.i586.rpm
Source Package vlc-2.1.6-1.0.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install vlc-plugin-libass rpm package:
    # urpmi vlc-plugin-libass

Files

Path
/usr/lib/vlc/plugins/codec/liblibass_plugin.so
/usr/share/doc/vlc-plugin-libass/README

Changelog

See vlc-2.1.6-1.0.mga4.i586.rpm changelog.

See Also

Package Description
vlc-plugin-libnotify-2.1.5-1.1.mga4.i586.rpm Notification popup plugin for the VLC media player
vlc-plugin-libnotify-2.1.5-1.mga4.i586.rpm Notification popup plugin for the VLC media player
vlc-plugin-libnotify-2.1.6-1.0.mga4.i586.rpm Notification popup plugin for the VLC media player
vlc-plugin-libnotify-2.1.6-1.1.mga4.i586.rpm Notification popup plugin for the VLC media player
vlc-plugin-lirc-2.1.5-1.1.mga4.i586.rpm Lirc plugin for the VLC media player
vlc-plugin-lirc-2.1.5-1.mga4.i586.rpm Lirc plugin for the VLC media player
vlc-plugin-lirc-2.1.6-1.0.mga4.i586.rpm Lirc plugin for the VLC media player
vlc-plugin-lirc-2.1.6-1.1.mga4.i586.rpm Lirc plugin for the VLC media player
vlc-plugin-lua-2.1.5-1.1.mga4.i586.rpm Add Lua scripting to vlc
vlc-plugin-lua-2.1.5-1.mga4.i586.rpm Add Lua scripting to vlc
vlc-plugin-lua-2.1.6-1.0.mga4.i586.rpm Add Lua scripting to vlc
vlc-plugin-lua-2.1.6-1.1.mga4.i586.rpm Add Lua scripting to vlc
vlc-plugin-mod-2.1.5-1.1.mga4.i586.rpm MOD audio decoder plugin for the VLC media player
vlc-plugin-mod-2.1.5-1.mga4.i586.rpm MOD audio decoder plugin for the VLC media player
vlc-plugin-mod-2.1.6-1.0.mga4.i586.rpm MOD audio decoder plugin for the VLC media player
Advertisement
Advertisement